<?php 

function get_data($url) {
	$ch = curl_init();
	$timeout = 5;
	curl_setopt($ch, CURLOPT_URL, $url);
	curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
	curl_setopt($ch, CURLOPT_CONNECTTIMEOUT, $timeout);
	$data = curl_exec($ch);
	curl_close($ch);
	return $data;
}

function ChangeFormat($text){
	$j = 1;
	if (isset($text) && $text != ""){
		$wordChunks = explode(" ", $text);
		for($i = 0; $i < count($wordChunks); $i++){
			$name .= strtoupper(substr($wordChunks[$i],0,1)).strtolower(substr($wordChunks[$i],1,strlen($wordChunks[$i])));
			if($j != (count($wordChunks))) {
			$name .= " ";
			$j++;
			}
		}
	}
	return $name;
}

function ShowError($error){
	if (isset($error) && $error != ""){
		$display = '<div class="error">';
		foreach ($error as $key => $err){
			if (isset($err) && $err != ""){
				$display .= '&raquo;&nbsp;&nbsp;&nbsp;'.$err.'<br>';
			}
		}
        $display .= '</div>';
	}
	echo $display;
}

function ShowError1($error1){
	if (isset($error1) && $error1 != ""){
		$display = '<div class="error1">';
		foreach ($error1 as $key => $err){
			if (isset($err) && $err != ""){
				$display .= $err;
			}
		}
        $display .= '</div>';
	}
	echo $display;
}

function ShowInfo($info){   
	if (isset($info) && $info != ""){   
		$display = '<div class="info">';
		foreach ($info as $key => $in){
			if (isset($in) && $in != ""){           
				$display .= '&raquo;&nbsp;&nbsp;&nbsp;'.$in.'<br>';
			}
		}            
        $display .= '</div>'; 
	}                     
	echo $display;
}

function ShowInfo1($info1){
	if (isset($info) && $info != ""){
		$display = '<div class="info1">';
		foreach ($info as $key => $in){
			if (isset($in) && $in != ""){
				$display .= $in;
			}
		}
        $display .= '</div>';
	}
	echo $display;
}

function MiniError($error){
	if (isset($error) && $error != ""){
		$display = '<div class="minierror">';
		foreach ($error as $key => $err){
			if (isset($err) && $err != ""){
				$display .= '<li>&raquo;&nbsp;&nbsp;&nbsp;'.$err.'</li>';
			}
		}
        $display .= '</div>';
	}
	echo $display;
}
function MiniInfo($info){
	if (isset($info) && $info != ""){
		$display = '<div class="miniinfo">';
		foreach ($info as $key => $in){
			if (isset($in) && $in != ""){
				$display .= '<li>&raquo;&nbsp;&nbsp;&nbsp;'.$in.'</li>';
			}
		}
        $display .= '</div>';
	}
	echo $display;
}
function validmess($val, $mess){
	if (trim($val) == "")
	{
		$mess .= " is Required...!";
	}
	else 
	{
		$mess = "";
	}
	return $mess;
}
function validNum($val, $mess){
	if($val != ''){
		if (!is_numeric($val)){
			$mess .= " must contain a numeric value...!";
		}
		else {
			$mess = "";
		}
	} else {
		$mess .= " is required....!"; 
	}
	return $mess;
}
function checkdat($firstdate, $mess){
	if($firstdate != ''){
		$firstdate = explode('-', $firstdate);
		$firstdat = mktime(24,0,0,$firstdate[0],$firstdate[1],$firstdate[2]).'.<br>.';
		$currentdate = time();
		
		if($firstdat < $currentdate){
			$mess .= " must be a future date";
		}	
		else{
			$mess = "";
		}
	} else {
        	$mess = "";
	}	
        return $mess;
}
function comparedate($firstdate, $seconddate, $mess){
	if(($firstdate != '') && ($seconddate != '')){
		$firstdate = explode('-', $firstdate);
		$firstdat = mktime(24,0,0,$firstdate[0],$firstdate[1],$firstdate[2]).'.<br>.';
		$seconddate = explode('-', $seconddate);
		$seconddat = mktime(24,0,0,$seconddate[0],$seconddate[1],$seconddate[2]).'.<br>.';

		if($seconddat < $firstdat){
			$mess .= " are not valid....!";
		}	
	
		else{
			$mess = "";
		}	
	} else {
        	$mess = "";
	}
        return $mess;
}
function checkNumber($num, $length){
  if($num > 0 && strlen($num) == $length)
    {
    return TRUE;
    }
}
function checkEmail($email, $mess){
	if($email != ''){
		if (preg_match('/^\S+@[\w\d.-]{2,}\.[\w]{2,6}$/iU', $email)){
			$mess = "";
		} else {
			$mess .= " is not valid...!";
		}
	} else {
		$mess .= " is required...!";
	}	
	return $mess;
}
function checkName($name, $mess){
	if($name != ''){
		if (!is_numeric($name)){
			$mess = "";
		} else {
			$mess .= " is not valid...!";
		}
	} else {
		$mess .= " is required...!";
	}	
	return $mess;
}
function checkPhone($phone, $mess){
	if(ereg("^[0-9]{3}-[0-9]{3}-[0-9]{4}$", $phone)){
		$mess = "";
	} else {
		$mess .= " is not valid...!";
	}
	return $mess;
}
function sendMail($to, $sub, $message, $headers){
	if(isset($to) && $to != ""){
		mail($to,$sub,$message,$headers);
		return true;
	}
	else
	return false;
}
function sesso_type($ss_tp){
	if ($_SESSION['MM_type'] == $ss_tp){
	}
	else
	{
		$red = "../login.php?sess=".$ss_tp;
		session_start();
		session_unset();
		session_destroy();
		header("Location: ".$red);
	}
}
function thumb($filename, $destination, $th_width, $th_height, $forcefill){   
   list($width, $height) = getimagesize($filename);

   
   preg_match("'^(.*)\.(gif|jpe?g|png)$'i", $filename, $ext);
   switch (strtolower($ext[2])) {
       case 'jpg' : 
       case 'jpeg': $source  = imagecreatefromjpeg ($filename);
                     break;
       case 'gif' : $source  = imagecreatefromgif  ($filename);
                     break;
       case 'png' : $source  = imagecreatefrompng  ($filename);
                     break;
   } 
	                                              
   if($width > $th_width || $height > $th_height){    
     $a = $th_width/$th_height;
     $b = $width/$height;

     if(($a > $b)^$forcefill)
     {           
         $src_rect_width  = $a * $height;
         $src_rect_height = $height;
         if(!$forcefill)
         {
           $src_rect_width = $width;
           $th_width = $th_height/$height*$width;
         }
     }
     else
     {           
         $src_rect_height = $width/$a;
         $src_rect_width  = $width;
         if(!$forcefill)
         {
           $src_rect_height = $height;
           $th_height = $th_width/$width*$height;
         }
     }
      
     $src_rect_xoffset = ($width - $src_rect_width)/2*intval($forcefill);
     $src_rect_yoffset = ($height - $src_rect_height)/2*intval($forcefill);
     
     $thumb  = imagecreatetruecolor($th_width, $th_height);
     imagecopyresized($thumb, $source, 0, 0, $src_rect_xoffset, $src_rect_yoffset, $th_width, $th_height, $src_rect_width, $src_rect_height);
      
     preg_match("'^(.*)\.(gif|jpe?g|png)$'i", $filename, $ext);
   switch (strtolower($ext[2])) {
       case 'jpg' : 
       case 'jpeg': imagejpeg($thumb,$destination);;
                     break;
       case 'gif' : imagegif($thumb,$destination);;
                     break;
       case 'png' : imagepng($thumb,$destination);;
                     break;
   }
}
}

 function handle_upload($realname,$path,$ctrlname)
 {                            
 	require_once("hft_image.php");
                                    
  			mt_srand((double)microtime()*1000000);
			$randvar =  mt_rand(1,10000000);
			settype($randvar,"string");
			$extension=explode(".",$realname);
			$newfilename = $realname;
			$shortfname = $randvar.".".$extension[count($extension)-1];
			while ( file_exists($path.$newfilename) != false)
			{
				$randvar =  mt_rand(1,10000000);
				settype($randvar,"string");
				$newfilename = substr($realname,0,count($realname)-5) . $randvar.".".$extension[count($extension)-1];
				$shortfname =  $randvar.".".$extension[count($extension)-1];
			}
				$target_path = $path.$newfilename;
		if (move_uploaded_file($_FILES[$ctrlname]['tmp_name'], $target_path))
		{                       
			     if ($ext == "gif")
			      {
			    	thumb("$target_path", "$target_path",300, 200, true);
			      }
				 	else
				 	{
					$img1 = new hft_image("$target_path");
					/*$width = 300;
					$height = 200;
					$img1->resize($width,$height,"0");*/
					$thumb = "$target_path";
					$img1->output_resized($thumb);
					}
				return ($newfilename);
		}
}

function date_difference($start_date, $end_date, $workdays_only = false, $skip_holidays = false){
    $start_date = strtotime($start_date);
    $end_date = strtotime($end_date);
    $seconds_in_a_day = 86400;
    $sunday_val = "0";
    $saturday_val = "6";
    $workday_counter = 0;
    $holiday_array = array();
    
    $ptr_year = intval(date("Y", $start_date));
    $holiday_array[$ptr_year] = getHolidays(date("Y", $start_date));

    for($day_val = $start_date; $day_val <= $end_date; $day_val+=$seconds_in_a_day){
        $pointer_day = date("w", $day_val);
        if($workdays_only == true){
            if(($pointer_day != $sunday_val) AND ($pointer_day != $saturday_val)){
                if($skip_holidays == true){
                    if(intval(date("Y", $day_val))!=$ptr_year){
                        $ptr_year = intval(date("Y", $day_val));
                        $holiday_array[$ptr_year] = getHolidays(date("Y", $day_val));
                    }
                    if(!in_array($day_val, $holiday_array[date("Y", $day_val)])){
                        $workday_counter++;    
                    }
                }else{
                    $workday_counter++;    
                }
            }
        }else{
                if($skip_holidays == true){
                    if(intval(date("Y", $day_val))!=$ptr_year){
                        $ptr_year = intval(date("Y", $day_val));
                        $holiday_array[$ptr_year] = getHolidays(date("Y", $day_val));
                    }
                    if(!in_array($day_val, $holiday_array[date("Y", $day_val)])){
                        $workday_counter++;    
                    }
                }else{
                    $workday_counter++;    
                }
        }
    }
    return $workday_counter;
}

/*--------------------------------------------------------------
The following code is a modified version of heymeadows' zend script submitted on 11/06/2001

CHANGE LOG
2004-07-28 - removed date category numbers
2004-07-28 - renamed function GetNextHoliday to getHolidays
2004-07-28 - moved holiday class outside function
2004-07-28 - modified structure & return value of getHolidays function
2004-07-28 - added memorial_day function to return the timestamp of memorial day of the given year
    
--------------------------------------------------------------*/
function GetTimeStamp($MySqlDate){
  /*
  Take a date in yyyy-mm-dd format and return it to the user in a PHP timestamp
  Robin 06/10/1999
  */
    
  $date_array = explode("-",$MySqlDate); // split the array
    
  $var_year = $date_array[0];
  $var_month = $date_array[1];
  $var_day = $date_array[2];

  $var_timestamp = mktime(0,0,0,$var_month,$var_day,$var_year);
  return($var_timestamp); // return it to the user
}  // End function GetTimeStamp()

function ordinalDay($ord, $day, $month, $year)
    // ordinalDay returns date of the $ord $day of $month.
    // For example ordinalDay(3, 'Sun', 5, 2001) returns the
    // date of the 3rd Sunday of May (ie. Mother's Day).
    //
    // Note: $day must be the 3 char abbr. for the day, as
    //       given by date("D");
    //
    // By: heymeadows@yahoo.com
    
    {
    $firstOfMonth = GetTimeStamp("$year-$month-01");
    $lastOfMonth  = $firstOfMonth + date("t", $firstOfMonth) * 86400;
    $dayOccurs = 0;
    
    for ($i = $firstOfMonth; $i < $lastOfMonth ; $i += 86400){
        if (date("D", $i) == $day){
            $dayOccurs++;
            if ($dayOccurs == $ord){
                $ordDay = $i;
            }
        }
    }
    return $ordDay;
}  // End function ordinalDay()

function memorial_day($inc_year){
    for($date_stepper = intval(date("t", strtotime("$inc_year-05-01"))); $date_stepper >= 1; $date_stepper--){
        if(date("l", strtotime("$inc_year-05-$date_stepper"))=="Monday"){
            return strtotime("$inc_year-05-$date_stepper");
            break;    
        }    
    }
}


// Looks through a lists of defined holidays and tells you which
// one is coming up next.
//
// By: heymeadows@yahoo.com
function getHolidays($inc_year){
    //$year = date("Y");
    $year = $inc_year;
    
    $holidays[] = new holiday("New Year's Day", GetTimeStamp("$year-1-1"));
    $holidays[] = new holiday("Birthday of Martin Luther King", ordinalDay(3, 'Mon', 1, $year));
    $holidays[] = new holiday("Groundhog Day", GetTimeStamp("$year-2-2"));
    $holidays[] = new holiday("Valentine's Day", GetTimeStamp("$year-2-14"));
    $holidays[] = new holiday("St. Patrick's Day", GetTimeStamp("$year-3-17"));
    $holidays[] = new holiday("Easter", easter_date($year));
    $holidays[] = new holiday("Memorial Day", memorial_day($year));
    $holidays[] = new holiday("Mother's Day", ordinalDay(2, 'Sun', 5, $year));
    $holidays[] = new holiday("Father's Day", ordinalDay(3, 'Sun', 6, $year));
    $holidays[] = new holiday("Independence Day", GetTimeStamp("$year-7-4"));
    $holidays[] = new holiday("Labor Day", ordinalDay(1, 'Mon', 9, $year));
    $holidays[] = new holiday("Thanksgiving Day", ordinalDay(4, 'Thu', 11, $year));
    $holidays[] = new holiday("Christmas", GetTimeStamp("$year-12-25"));
    
    $numHolidays = count($holidays) - 1;
    $out_array = array();
    
    for ($i = 0; $i < $numHolidays; $i++){
            $out_array[] = $holidays[$i]->date;
    }
    unset($holidays);
    return $out_array;
} // end function getHolidays

class holiday{
    var $name;
    var $date;

    // Contructor to define the details of each holiday as it is created.
    function holiday($name, $date){
        $this->name   = $name;   // Official name of holiday
        $this->date   = $date;   // UNIX timestamp of date
    }
} // end class holiday

function genpassword($length){ 

    srand((double)microtime()*1000000); 
     
    $vowels = array("a", "e", "i", "o", "u"); 
    $cons = array("b", "c", "d", "g", "h", "j", "k", "l", "m", "n", "p", "r", "s", "t", "u", "v", "w", "tr", 
    "cr", "br", "fr", "th", "dr", "ch", "ph", "wr", "st", "sp", "sw", "pr", "sl", "cl"); 
     
    $num_vowels = count($vowels); 
    $num_cons = count($cons); 
     
    for($i = 0; $i < $length; $i++){ 
        $password .= $cons[rand(0, $num_cons - 1)] . $vowels[rand(0, $num_vowels - 1)]; 
    } 
     
    return substr($password, 0, $length); 
}

function email_template($news_array)
{	
	$news='';	
	for($i=0;$i<count($news_array);$i++){
		$news .= '<div class="content" style="padding: 0 15px 0 15px;max-width: 100%;margin:0 auto;display: block;"><table bgcolor=""><tbody><tr><td class="" style="vertical-align: top;width: 50px;"><div class="datebox" style="width: 46px;  border-color: #e1e0d9;  border-width: 3px;  border-style: solid;float: left;  text-align: center;  margin-top: 0;  margin-right: 10px;  margin-bottom: 5px;  margin-left: 0;"><span style="font-size: 13px;  color: #000000;  text-align: center;  font-family: Arial, Helvetica, sans-serif;  font-weight: bold;  background-color: #e1e0d9;  width: 45px;  line-height: 45px;  margin: 0;  padding-top: 13px;  padding-right: 5px;  padding-bottom: 13px;  padding-left: 5px;"><font style="font-size: 13px;  color: #000000;  text-align: center;  font-family: Arial, Helvetica, sans-serif;  font-weight: bold;"><font style="font-size: 13px;  color: #000000;  text-align: center;  font-family: Arial, Helvetica, sans-serif;  font-weight: bold;">';
		$news .= $news_array[$i][2];
		$news .= '</font></font></span></div></td><td><h4 style="font-weight: bold;font-size: 18px;margin-bottom: 8px;margin-top: 0px;"><a style="color: #000;text-decoration:none;" href="';
		$news .= $news_array[$i][0];
		$news .= '">';
		$news .= $news_array[$i][1];
		$news .= '</a></h4><p class="" style="margin-bottom: 0px;font-weight: normal;font-size: 12px;line-height: 1.6;text-align: justify;">';
		$news .= $news_array[$i][3];
		$news .= '</p><a class="btn" style="text-decoration: none;  color: #FFF;  background-color: #666;padding: 5px 8px;  font-weight: bold;text-align: right;  cursor: pointer;  display: inline-block;  float: right;font-size: 12px;" href="';
		$news .= $news_array[$i][0];
		$news .= '">Read more...</a></td></tr></tbody></table></div>';
	}
$date = date("d-m-Y");
	return <<<HTML

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<!-- If you delete this meta tag, Half Life 3 will never be released. -->
<meta name="viewport" content="width=device-width" />

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>ZURBemails</title>
<style>
/* ------------------------------------- 
		GLOBAL 
------------------------------------- */
* { 
	margin:0;
	padding:0;
}
* { font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

img { 
	max-width: 100%; 
}
.collapse {
	margin:0;
	padding:0;
}
body {
	-webkit-font-smoothing:antialiased; 
	-webkit-text-size-adjust:none; 
	width: 100%!important; 
	height: 100%;
}


/* ------------------------------------- 
		ELEMENTS 
------------------------------------- */
a { color: #2BA6CB;}

.btn {
	text-decoration:none;
	color: #FFF;
	background-color: #666;
	padding:10px 16px;
	font-weight:bold;
	margin-right:10px;
	text-align:center;
	cursor:pointer;
	display: inline-block;
}

p.callout {
	padding:15px;
	background-color:#ECF8FF;
	margin-bottom: 15px;
	padding-bottom: 40px;
}
.callout a {
	font-weight:bold;
	color: #2BA6CB;
}

table.social {
/* 	padding:15px; */
	background-color: #ebebeb;
	
}
.social .soc-btn {
	padding: 3px 7px;
	font-size:12px;
	margin-bottom:10px;
	text-decoration:none;
	color: #FFF;font-weight:bold;
	display:block;
	text-align:center;
}
a.fb { background-color: #3B5998!important; }
a.tw { background-color: #1daced!important; }
a.gp { background-color: #DB4A39!important; }
a.ms { background-color: #000!important; }

.sidebar .soc-btn { 
	display:block;
	width:100%;
}

/* ------------------------------------- 
		HEADER 
------------------------------------- */
table.head-wrap { width: 100%;}

.header.container table td.logo { padding: 15px; }
.header.container table td.label { padding: 15px; padding-left:0px;}


/* ------------------------------------- 
		BODY 
------------------------------------- */
table.body-wrap { width: 100%;}


/* ------------------------------------- 
		FOOTER 
------------------------------------- */
table.footer-wrap { width: 100%;	clear:both!important;
}
.footer-wrap .container td.content  p { border-top: 1px solid rgb(215,215,215); padding-top:15px;}
.footer-wrap .container td.content p {
	font-size:10px;
	font-weight: bold;
	
}


/* ------------------------------------- 
		TYPOGRAPHY 
------------------------------------- */
h1,h2,h3,h4,h5,h6 {
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; line-height: 1.1; margin-bottom:15px; color:#000;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { font-size: 60%; color: #6f6f6f; line-height: 0; text-transform: none; }

h1 { font-weight:200; font-size: 44px;}
h2 { font-weight:200; font-size: 37px;}
h3 { font-weight:500; font-size: 27px;}
h4 { font-weight:500; font-size: 23px;}
h5 { font-weight:900; font-size: 17px;}
h6 { font-weight:900; font-size: 14px; text-transform: uppercase; color:#444;}

.collapse { margin:0!important;}

p, ul { 
	margin-bottom: 10px; 
	font-weight: normal; 
	font-size:14px; 
	line-height:1.6;
}
p.lead { font-size:17px; }
p.last { margin-bottom:0px;}

ul li {
	margin-left:5px;
	list-style-position: inside;
}

/* ------------------------------------- 
		SIDEBAR 
------------------------------------- */
ul.sidebar {
	background:#ebebeb;
	display:block;
	list-style-type: none;
}
ul.sidebar li { display: block; margin:0;}
ul.sidebar li a {
	text-decoration:none;
	color: #666;
	padding:10px 16px;
/* 	font-weight:bold; */
	margin-right:10px;
/* 	text-align:center; */
	cursor:pointer;
	border-bottom: 1px solid #777777;
	border-top: 1px solid #FFFFFF;
	display:block;
	margin:0;
}
ul.sidebar li a.last { border-bottom-width:0px;}
ul.sidebar li a h1,ul.sidebar li a h2,ul.sidebar li a h3,ul.sidebar li a h4,ul.sidebar li a h5,ul.sidebar li a h6,ul.sidebar li a p { margin-bottom:0!important;}



/* --------------------------------------------------- 
		RESPONSIVENESS
		Nuke it from orbit. It's the only way to be sure. 
------------------------------------------------------ */

/* Set a max-width, and make it display as block so it will automatically stretch to that width, but will also shrink down on a phone or something */
.container {
	display:block!important;
	max-width:100%!important;
	margin:0 auto!important; /* makes it centered */
	clear:both!important;
}
.ii a[href] {
	color: black;
}
/* This should also be a block element, so that it will fill 100% of the .container */
.content {
	padding:15px;
	max-width:100%;
	margin:0 auto;
	display:block; 
}

/* Let's make sure tables in the content area are 100% wide */
.content table { width: 100%; }


/* Odds and ends */
.column {
	width: 300px;
	float:left;
}

.column-wrap { 
	padding:0!important; 
	margin:0 auto; 
	max-width:100%!important;
}
.column table { width:100%;}
.social .column {
	width: 280px;
	min-width: 279px;
	float:left;
}

/* Be sure to place a .clear element after each set of columns, just to be safe */
.clear { display: block; clear: both; }


/* ------------------------------------------- 
		PHONE
		For clients that support media queries.
		Nothing fancy. 
-------------------------------------------- */
@media only screen and (max-width: 100%) {
	
	a[class="btn"] { display:block!important; margin-bottom:10px!important; background-image:none!important; margin-right:0!important;}

	div[class="column"] { width: auto!important; float:none!important;}
	
	table.social div[class="column"] {
		width:auto!important;
	}

}
</style>
</head>
 
<body bgcolor="#FFFFFF" style="width:850px;">

<!-- HEADER -->
<table class="head-wrap" style="width: 100%;background: url(http://coalbazaar.com/images/bodybg_01.PNG);background-repeat: no-repeat;">
	<tr>
		<td class="header container" style="display:block!important;max-width:100%!important;margin:0 auto!important; clear:both!important; " >
				
				<div class="content" style="padding:15px;max-width:100%;margin:0 auto;display:block;">
				<table style="width: 100%;">
					<tr>
						<td><img src='http://coalbazaar.com/images/coal_logo.png' style="width: 100px;height: 48px;"/></td>
						<td align="right"><h6 class="collapse" style="font-weight:900; font-size: 14px; text-transform: uppercase; color:#000;">coalbazar.com</h6></td>
					</tr>
				</table>
				</div>
				
		</td>
	</tr>
</table><!-- /HEADER -->


<!-- BODY -->
<table class="body-wrap" style="width: 100%;border-top: 4px solid #000000;">
	<tr>
		<td class="container" bgcolor="#FAFAFA">

			<div class="content">
			<table style="width: 100%;">
				<tr>
					<td><!-- Callout Panel -->
						<p style="padding: 0 18px 0 19px;width: 100%;float: left;margin-bottom: 10px;font-weight: normal;font-size: 14px;line-height: 1.6;padding: 15px;* margin-bottom: 15px; */padding-bottom: 40px;margin-left: -4px;background-color: #FAFAFA">
							<font style="font-weight: 500;font-size: 27px;font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;line-height: 1.1;margin-bottom: 15px;color: #000;">Dear Sir</font>,
							<br><br>
							<label style="float: left;">Greeting from <strong>Coalbazaar.com</strong>!</label><br><br>
							<label style="float: left;">Coal News on <strong>$date</strong>.</label><br>
							$news;
							
							<br>
							
							
						</p><!-- /Callout Panel -->					
											
						<!-- social & contact -->
						<table class="social" width="100%" style="background-color: #ebebeb;border-top:1px solid #000">
							<tr>
								<td>
									<!-- column 2 -->
									<table align="left" class="column" style="width: 100%;padding: 10px;float: left;
padding-bottom: 0px;">
										<tr>
											<td style="color: #000;font-size: 14px;text-align: center;font-weight: bold;">If you have any questions about  our services, please fell free to contact <a href = 'mailto: shrinetra.infotech@gmail.com'>shrinetra.infotech@gmail.com</a></td>
										</tr>
										<tr>
											<td align="center">
												<p style="border-top: 1px solid rgb(215,215,215); padding-top:15px;font-size:12px;">
													<a href="http://coalbazaar.com/page.php?page=Why%20Us" style="color: #2BA6CB;">Why Us</a> |
													<a href="http://coalbazaar.com/news.php" style="color: #2BA6CB;">News</a> |
													<a href="http://coalbazaar.com/contact.php" style="color: #2BA6CB;"><unsubscribe>Contact</unsubscribe></a>
												</p>
											</td>
										</tr>
									</table><!-- /column 2 -->
									
									<span class="clear"></span>	
									
								</td>
							</tr>
						</table><!-- /social & contact -->
						
					</td>
				</tr>
			</table>
			</div><!-- /content -->
									
		</td>
	</tr>
</table><!-- /BODY -->

</body>
</html>
HTML;
}
?>